Debian Bug report logs - #686906
sysvinit: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: sysvinit; Maintainer for sysvinit is Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>; Source for sysvinit is src:sysvinit.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Fri, 7 Sep 2012 03:48:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version 2.88dsf-33

Done: Roger Leigh <rleigh@codelibre.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#686906; Package sysvinit. (Fri, 07 Sep 2012 03:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Fri, 07 Sep 2012 03:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: sysvinit: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Fri, 7 Sep 2012 00:45:04 -0300
[Message part 1 (text/plain, inline)]
Package: sysvinit
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sat, 29 Sep 2012 19:09:04 GMT) Full text and rfc822 format available.

Reply sent to Roger Leigh <rleigh@codelibre.net>:
You have taken responsibility. (Sat, 12 Jan 2013 10:36:13 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Sat, 12 Jan 2013 10:36:13 GMT) Full text and rfc822 format available.

Message #12 received at 686906-done@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: 686774-done@bugs.debian.org, 682560-done@bugs.debian.org, 686906-done@bugs.debian.org, 677097-done@bugs.debian.org
Subject: Close bugs from 2.88dsf-33
Date: Sat, 12 Jan 2013 10:34:24 +0000
Version: 2.88dsf-33

Looks like we uploaded -34 and didn't do -33, so the bugs weren't closed.


Regards,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux    http://people.debian.org/~rleigh/
 `. `'   schroot and sbuild  http://alioth.debian.org/projects/buildd-tools
   `-    GPG Public Key      F33D 281D 470A B443 6756 147C 07B3 C8BC 4083 E800



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Feb 2013 07:25:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 00:28:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.